\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Un dì lieto giammai"
	composer="Heinrich Isaac (ca. 1450 - 1517)"
%	arranger = "Il primo libro di madrigali a 3 voci, 1559"
	poet = "Lorenzo del Medici (1449 - 1492)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source =  "CPDL http://www.solovoces.com/e107_files/downloads/part_sv322.pdf"
	date = "Transcribed on June 20, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  f\breve e1 f d d c (bes2 c a bes g1) f\breve
  r1 f' f f e e d ( c2 bes) c1( d c\breve)
  r1 c e f d d c2.(a4 bes2 c a bes g1) f\breve
  r1 f' f f g\breve ( g1 f2 e c1 d)c\breve
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  \seerepeat \repeat volta 2 {
    f1 f f e\breve e1 f1.(e2 c1 d g f e d\breve)
\override Staff.TimeSignature   #'style = #'neomensural
    \time 2/2
    c1
    r1 e e2 e e1 f e2.( c4 d2 c a1 bes) a r1
    \seerepeat }
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  a'1 a a g1.( e2 f1)c d\breve
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  c1
  r1 f1.( e2) d1 c bes(g2 a)bes c1( b2) c\breve
  r1 c d d e2(f1) e2 f1 f
  r1 d d1.(c2 bes1)a bes2 (c1 bes4 a g2 f g1)f\longa
    \endbar
}}
tenorwords = \lyricmode {
Un dì lie -- to giam -- ma -- i
Non eb -- bi an -- cor, da poi
Che dal -- li lac -- ci tuo -- i
mi dis -- le -- ga -- i.

Ca -- gion del -- la ni -- mi -- ca
Mia Don -- n'a cui ser -- vi -- a

A -- mo -- re~a tal fol -- li -- a
M’in -- dus -- se~al -- lor ch’i’ rup -- pi
I tuoi~a -- mo -- ro -- si grup -- pi, e ti las -- sa -- i.
}
tenorwordsbtwo = \lyricmode {
  _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  Co -- sì con -- vien ch’i’ di -- ca
  La sua dis -- cor -- te -- si -- a;

}

tenorwordstwo = \lyricmode {
Ma las -- so, or del mio er -- ro -- re,
M’av -- veg -- gio, e me ne pen -- to,
Chè san -- za te, A -- mo -- re,
As -- sai più do -- glia sen -- to;
Al -- lor qual -- che con -- ten -- to
Sen -- tia a mez -- zo~il lut -- to,

}
tenorwordstwobtwo = \lyricmode {
    _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
Or quel -- lo~è per -- so tu -- to,
e vi -- vo~in guai.
}



% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
	}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

